subtle - Bug #113

X server crash
08/03/2009 09:25 PM - Ville Kovacs

Status: Fixed Start date: 08/03/2009
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

#<StandardError: Failed finding method "[]'>
Loaded sublet (Battery)

#<StandardError: Failed finding method "[]'>
#<StandardError: Failed finding method "[]'>

Last 10 stack frames:

subtle[0x804bcb9]

[0xb800a400]

/ust/lib/libruby.so.1.8[0xb7f626e0]
subtle[0x8054f17]
/ust/lib/libruby.so.1.8[0xb7f625de]
/ust/lib/libruby.s0.1.8[0xb7f6258¢]
/ust/lib/libruby.so.1.8[0xb7f62aa6]
/ust/lib/libruby.so.1.8(rb_newobj+0x6d)[0xb7f634cd]
/ust/lib/libruby.s0.1.8[0xb7f443¢3]
/ust/lib/libruby.s0.1.8[0xb7f4cda9]

Please report this bug to <unexist@dorfelite.net>

History

#1 - 08/10/2009 08:07 AM - Christoph Kappel

- Target version set to 1

Hm, still unsure what | should say to this: Seems you don't have the ACPI interface for your battery. | updated the battery sublet and will post it later.

#2 - 08/10/2009 08:07 AM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100
